body {
scrollbar-arrow-color: #FFFFFF;
scrollbar-3dlight-color: #008080;
scrollbar-highlight-color: #E1DE9B;
scrollbar-face-color: #fe9900;
scrollbar-shadow-color: #E1DE9B;
scrollbar-darkshadow-color: #008080;
scrollbar-track-color: #000000;
background-color: #000000;
}

a:link {
	text-decoration: none; color: #CCCCCC;
}
a:visited {
	text-decoration: none; color: #ff9900;
}
a:hover {
	text-decoration: none; color: #CCCCCC ;
}
a:active {
	text-decoration: none; color: #ffffff;
}

.style2 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana;
}
.style3 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana;
}
.style4 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
	font-family: Verdana;
}
.style5 {
	font-family: Verdana;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.style6 {
    font-family: Verdana;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
}
.style7 {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Verdana;
}
.style8 {
	color: #FFFFFF;
	font-size: 14px;
	font-family: Verdana;
	Font-weight: bold;
}
.style9 {
	color: #FFFFFF;
	font-size: 16px;
	font-family: Verdana;
	font-weight: bold;
}
.style10 {
    color: #FFFFFF;
	font-size: 18px;
	font-family: Verdana;
	font-weight: bold;
}
.style11 {
    color: #FFFFFF;
	font-size: 36px;
	font-family: Verdana;
	font-weight: bold;
}
.style12 {
    color: #FFFFFF;
	font-size: 36px;
	font-family: Verdana;
	font-weight: bold;
}
.style14 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana;
}
.style15 {
    color: #FFFFFF;
	font-size: 18px;
	font-family: Verdana;
	font-weight: bold;
	font-style: italic;
}
.style16 {
	color: #FFFFFF;
	font-size: 8px;
	font-family: Verdana;
}
.style17 {
	color: #FFFFFF;
	font-size: 9px;
	font-family: Verdana;
}
.style18 {
	color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana;
}
.style19 {
    color: #FFFFFF;
	font-size: 18px;
	font-family: Verdana;
	font-weight: bold;
	font-style: italic;
}
.style20 {
    font-family: Verdana;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
}
.style25 {color: #F7921C;
	font-family: Verdana;
	font-size:32px;
	font-weight: bold;
	font-style: italic;
}
.style26 {color: #F00;
	font-family: Verdana;
	font-size:32px;
	font-weight: bold;
	font-style: italic;
}
.style27 {color: #F00;
	font-family: Verdana;
	font-size:26px;
	font-weight: bold;
	font-style: italic;
}
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(http://www.brankobuilt.com.au/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(http://www.brankobuilt.com.au/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; 
}